/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}

div {
		1border: 1px solid #666666;
		}

body {	
		background: #b2b2b2 url(../mainpics/bg.jpg) center 0 repeat-y;
		padding-top:20px;
		}
		
